<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilos4.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio4</title>
</head>

<body>
    <h1>Simple float example</h1>
    <div class="left">Float</div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores reprehenderit numquam debitis, nisi optio
        blanditiis nemo earum. Nam dolores aut ullam totam provident suscipit explicabo minus rerum, temporibus,
        deleniti magni? Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime quo similique facilis quis eum,
        ipsam, voluptas ab mollitia, quod qui dicta omnis dolore placeat. Impedit dicta voluptas nulla error nisi!</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iusto, ab iste est iure beatae totam quaerat fugit,
        fuga exercitationem consequatur veniam incidunt quod, optio dolorem ducimus. Neque est excepturi aliquam. Lorem
        ipsum dolor sit, amet consectetur adipisicing elit. Ipsum est dolore corporis adipisci perferendis architecto
        unde nisi accusamus modi nemo, eaque praesentium vel repudiandae explicabo aliquid temporibus dolorum quos
        quasi. Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora aliquam minima tempore quasi,
        repellendus sint eos quo fuga facere, provident quibusdam autem nostrum? Nisi consectetur minus nulla quos vitae
        cupiditate! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Assumenda velit pariatur, dignissimos
        tenetur perferendis ut exercitationem dicta sequi cumque aliquid inventore qui ex itaque porro commodi dolore
        iure repudiandae ratione!</p>
    <div class="right">Float</div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore magni, asperiores quo explicabo doloremque
        inventore minima voluptates quasi necessitatibus porro quam libero vero sapiente laboriosam! Rem necessitatibus
        ullam quo odit! Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam perferendis numquam natus iure
        esse velit a perspiciatis pariatur deserunt temporibus ab labore placeat, quos tenetur eum nam asperiores quidem
        aperiam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis eveniet alias tenetur in omnis
        dolorum facere aliquam pariatur quis illum, minus perspiciatis tempore, velit expedita doloremque aut amet
        dolore molestiae. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aliquam, consequuntur cumque
        ratione, commodi consequatur veniam aspernatur provident sed expedita cupiditate, dignissimos enim?
        Reprehenderit saepe quis, sunt consequuntur ipsa sed dignissimos.</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque nesciunt reprehenderit delectus accusantium
        consequatur velit, deserunt dolor, saepe aliquam ducimus dicta eveniet enim voluptates exercitationem distinctio
        hic fugiat non similique? Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo culpa recusandae cum
        eius officia, incidunt quis eum asperiores similique vero obcaecati, explicabo cumque fugit itaque vel,
        voluptatem ad suscipit qui? Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo a, mollitia dolorem cum
        corporis rerum dolore porro vero ad et ex? Aperiam facere illum officiis a modi corporis dolor quia?</p>
</body>

</html>